<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e1af06e12acf6406c83fc69f6925660">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-22 14:33:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
